@import url("https://fonts.googleapis.com/css?family=Roboto:300,400,500,700,900");
/**
 * Flexbox prefixes
 */
/*KEY FRAMES*/
@import url("https://fonts.googleapis.com/css?family=Roboto:300,400,500,700,900");
@-webkit-keyframes spinner-loading {
  0% {
    -webkit-transform: scale(0); }
  100% {
    -webkit-transform: scale(1);
    opacity: 0; } }

@keyframes spinner-loading {
  0% {
    -webkit-transform: scale(0);
    transform: scale(0); }
  100% {
    -webkit-transform: scale(1);
    transform: scale(1);
    opacity: 0; } }

/*move*/
@keyframes move {
  0% {
    top: -50px; }
  50% {
    top: -60px; }
  100% {
    top: -50px; } }

@-webkit-keyframes move {
  0% {
    top: -50px; }
  50% {
    top: -60px; }
  100% {
    top: -50px; } }

/*END KEY FRAMES*/
/*@import 'sprite';*/
/**
 * Flexbox prefixes
 */
/*KEY FRAMES*/
@-webkit-keyframes spinner-loading {
  0% {
    -webkit-transform: scale(0); }
  100% {
    -webkit-transform: scale(1);
    opacity: 0; } }

@keyframes spinner-loading {
  0% {
    -webkit-transform: scale(0);
    transform: scale(0); }
  100% {
    -webkit-transform: scale(1);
    transform: scale(1);
    opacity: 0; } }

/*move*/
@keyframes move {
  0% {
    top: -50px; }
  50% {
    top: -60px; }
  100% {
    top: -50px; } }

@-webkit-keyframes move {
  0% {
    top: -50px; }
  50% {
    top: -60px; }
  100% {
    top: -50px; } }

/*END KEY FRAMES*/
/*@import 'sprite';*/
.e-message {
  position: fixed;
  top: 0;
  width: 100%;
  height: 40px;
  line-height: 40px;
  text-align: center;
  font-size: 14px;
  letter-spacing: 1px;
  font-weight: 500;
  z-index: 100; }
  .e-message.error {
    background: #f00;
    color: #fff; }
  .e-message.alert {
    background: #ffc94f;
    color: #333; }
  .e-message.success {
    background: #00bb20;
    color: #fff; }

/*loading*/
.e-loading {
  position: absolute;
  width: 100%;
  left: 0;
  top: 0;
  bottom: 0;
  background: #fff;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  z-index: 2; }
  .e-loading.e-disabled {
    display: none; }
  .e-loading .spinner {
    width: 50px;
    height: 50px;
    margin: 100px auto;
    background-color: #333;
    -webkit-border-radius: 100%;
    border-radius: 100%;
    -webkit-animation: spinner-loading 1.0s infinite ease-in-out;
    animation: spinner-loading 1.0s infinite ease-in-out; }

.ck-editor__editable {
  min-height: 180px; }
  .ck-editor__editable h2, .ck-editor__editable h3, .ck-editor__editable h4 {
    text-align: left;
    font-weight: bold;
    text-transform: none; }
  .ck-editor__editable h2 {
    font-size: 24px; }
  .ck-editor__editable h3 {
    font-size: 20px; }
  .ck-editor__editable h4 {
    font-size: 18px; }
  .ck-editor__editable ul, .ck-editor__editable ol {
    list-style: inherit;
    padding-left: 20px; }
  .ck-editor__editable ol {
    list-style: decimal; }
  .ck-editor__editable blockquote, .ck-editor__editable q {
    padding-left: 20px;
    margin-left: 5px;
    border-left: 3px solid #ccc; }
  .ck-editor__editable figure {
    display: inline-block; }
    .ck-editor__editable figure table tbody tr td {
      border: 1px solid #ccc;
      padding: 5px; }

.custom-combobox-toggle {
  position: absolute;
  width: 50px;
  height: 35px;
  text-align: center;
  line-height: 35px;
  background: #e6e6e6;
  right: -1px;
  bottom: 0;
  border: 0; }
  .custom-combobox-toggle:before {
    content: "";
    display: inline-block;
    position: absolute;
    top: 50%;
    left: 50%;
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 9px 7px 0 7px;
    border-color: #8a8a8a transparent transparent transparent; }
  .custom-combobox-toggle span {
    display: none; }

html body .e-general .e-content .e-tabs {
  width: 100%;
  float: left;
  margin-top: 20px;
  padding: 0 2%; }
  html body .e-general .e-content .e-tabs ul li {
    padding: 15px 30px;
    font-weight: 500;
    letter-spacing: 1px;
    font-size: 14px;
    text-transform: uppercase;
    display: inline-block;
    margin-right: 20px;
    cursor: pointer;
    color: #45B5AA;
    border: 1px solid #ccc;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    border-bottom: 2px solid #45B5AA; }
    html body .e-general .e-content .e-tabs ul li:hover {
      background: #f9f9f9; }

html body .e-general .e-content .e-list-clients {
  width: 100%;
  float: left;
  margin: 20px 0;
  padding: 0 2%; }
  html body .e-general .e-content .e-list-clients ul li {
    width: 100%;
    float: left;
    border-bottom: 1px solid #ccc;
    padding: 20px;
    position: relative;
    cursor: pointer; }
    html body .e-general .e-content .e-list-clients ul li:hover {
      background: #f9f9f9; }
    html body .e-general .e-content .e-list-clients ul li .e-title {
      width: 50%;
      float: left;
      font-size: 14px;
      text-transform: uppercase;
      letter-spacing: 1px; }
    html body .e-general .e-content .e-list-clients ul li .e-actions {
      float: right; }
      html body .e-general .e-content .e-list-clients ul li .e-actions a {
        padding: 10px;
        font-size: 12px;
        font-weight: bold;
        color: #fff;
        text-transform: uppercase; }
        html body .e-general .e-content .e-list-clients ul li .e-actions a.e-remove {
          background: #f00; }
          html body .e-general .e-content .e-list-clients ul li .e-actions a.e-remove:hover {
            background: #da0000; }
        html body .e-general .e-content .e-list-clients ul li .e-actions a.e-edit {
          background: #efc600; }
          html body .e-general .e-content .e-list-clients ul li .e-actions a.e-edit:hover {
            background: #c3a200; }

html body .e-general .e-content .e-edit-client {
  width: 100%;
  float: left;
  margin-top: 20px; }
  html body .e-general .e-content .e-edit-client .e-title {
    width: 100%;
    float: left;
    height: 50px;
    line-height: 50px;
    background: #f1f1f1;
    margin-bottom: 20px; }
    html body .e-general .e-content .e-edit-client .e-title h2 {
      display: block;
      font-size: 20px;
      text-transform: uppercase;
      color: #333;
      letter-spacing: 1px;
      font-weight: bold;
      text-align: center; }
  html body .e-general .e-content .e-edit-client .e-form {
    width: 40%;
    float: left; }
    html body .e-general .e-content .e-edit-client .e-form .e-label {
      width: 100%;
      float: left; }
      html body .e-general .e-content .e-edit-client .e-form .e-label .e-tt {
        font-size: 12px;
        font-weight: bold;
        font-size: 14px;
        display: block;
        margin-bottom: 10px; }
      html body .e-general .e-content .e-edit-client .e-form .e-label input {
        width: 100%;
        float: left;
        height: 35px;
        line-height: 35px;
        padding: 0 10px;
        border: 1px solid #ccc; }
    html body .e-general .e-content .e-edit-client .e-form .e-btn-save {
      float: left;
      padding: 10px 20px;
      color: #fff;
      text-transform: uppercase;
      letter-spacing: 1px;
      font-size: 14px;
      font-weight: bold;
      background: #008fd6;
      margin-top: 20px;
      cursor: pointer; }
  html body .e-general .e-content .e-edit-client .e-projetos {
    width: 50%;
    float: right; }
    html body .e-general .e-content .e-edit-client .e-projetos h2 {
      font-size: 18px;
      text-transform: uppercase;
      letter-spacing: 1px;
      font-weight: bold;
      color: #333; }
    html body .e-general .e-content .e-edit-client .e-projetos .e-btn-new-project {
      float: left;
      padding: 10px 20px;
      color: #fff;
      text-transform: uppercase;
      letter-spacing: 1px;
      font-size: 14px;
      font-weight: bold;
      background: #008fd6;
      margin-top: 20px;
      cursor: pointer; }
    html body .e-general .e-content .e-edit-client .e-projetos ul {
      width: 100%;
      float: left;
      margin-top: 30px; }
      html body .e-general .e-content .e-edit-client .e-projetos ul li {
        width: 100%;
        float: left;
        border-bottom: 1px solid #ccc;
        padding: 10px 0; }
        html body .e-general .e-content .e-edit-client .e-projetos ul li .e-name {
          width: 50%;
          float: left;
          font-size: 14px;
          color: #333; }
        html body .e-general .e-content .e-edit-client .e-projetos ul li .e-actions {
          float: right; }
          html body .e-general .e-content .e-edit-client .e-projetos ul li .e-actions a {
            font-size: 14px;
            color: #069;
            text-decoration: underline;
            margin-left: 10px; }
